b64ErrorString_t_ Struct Reference

## Data Fields

int | code
char const * | str
size_t | len

## Field Documentation

## code

int b64ErrorString_t_::code

The error code.

## len

size_t b64ErrorString_t_::len

The string length.

Referenced by b64_getErrorStringLength().

## str

char const* b64ErrorString_t_::str

The string.

The documentation for this struct was generated from the following file:

- /build/jenkins/v2016.12/machine/raspberrypi2/build/tmp-angstrom-glibc/work/armv7at2hf-neon-vfpv4-angstrom-linux-gnueabi/ortp/0.16.5-r1.1/ortp-0.16.5/src/b64.c